macOS High Sierraにアップグレード対応機種をご紹介

こんにちは。SHOGO(@shogo6188)です!

今回はmacOS High Sierraの対応機種をお伝えします。

macOS High Sierraにアップグレードをする前に今お使いの機種が対応機種なのか調べましょう。

対応機種は以下の通りです。

  • MacBook(Late 2009以降)
  • MacBook Pro (Mid 2010以降)
  • MacBook Air (Late 2010以降)
  • Mac min(i Mid 2010以降)
  • iMac(Late 2009以降)
  • Mac Pro(Mid 2010以降)

なお対象外の機種にインストールしたい場合はこちらのサイトを参照ください。

※くれぐれも確実にインストールできるとは限りませんので自己責任で行ってください。

スポンサードリンク

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

日本語が含まれない投稿は無視されますのでご注意ください。(スパム対策)